{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block content %}
<div class="zone-title">
    <div class="container"><h1>{{node.title}}</h1></div>
</div>
<div class="container">
    <p class="text-muted">{{node.summary|safe}}</p>
    {{node.body|safe}}
    <div class="row gallery" >
    {% for picture in node.pictures  %}
        <div class="col-md-4 col-sm-4 col-6 thumb">
        <a data-fancybox="gallery" data-caption="{{picture.caption}}" href="{{picture.original}}"><img src="{{picture.small}}" alt="{{picture.caption}}" class="img-thumbnail" /></a>
        <p>{{picture.caption}}</p>
        </div>
    {% endfor %}
    </div>

</div>
{% endblock %}
{% block blocks %}{% endblock %}
{% block promoted %}{% endblock %}
{% block css_js %}
<script src="{{ static_url }}libs/jquery.fancybox.min.js"></script>
<link rel="stylesheet" type="text/css" href="{{ static_url }}libs/jquery.fancybox.min.css">
{% endblock %}